<!DOCTYPE html>
<html lang="ja">

<head>
    <title>特定商取引法に基づく表記</title>
    <meta name="robots" content="noindex" />
    <meta name="viewport" content="width=device-width,initial-scale=1,minimum-scale=0.5,maximum-scale=1,user-scalable=yes">
</head>

<body>
    <div>
        <h1>特定商取引法に基づく表記</h1>
        <table bgcolor="#999999" border="0" cellpadding="9" cellspacing="1" style="font-size:13px;text-align:left">
            <tr>
                <th bgcolor="#EEEEEE">URL</th>
                <td bgcolor="#FFFFFF">https://*.8i9.me (8i9.me以下の全てのドメイン)</td>
            </tr>
            <tr>
                <th bgcolor="#EEEEEE">メールアドレス</th>
                <td bgcolor="#FFFFFF">p@cutls.com</td>
            </tr>
            <tr>
                <th bgcolor="#EEEEEE">販売価格</th>
                <td bgcolor="#FFFFFF">500円</td>
            </tr>
            <tr>
                <th bgcolor="#EEEEEE">送料</th>
                <td bgcolor="#FFFFFF">なし</td>
            </tr>
            <tr>
                <th bgcolor="#EEEEEE">お支払い方法</th>
                <td bgcolor="#FFFFFF"> クレジットカード</td>
            </tr>
            <tr>
                <th bgcolor="#EEEEEE">商品代金以外の必要経費</th>
                <td bgcolor="#FFFFFF">なし</td>
            </tr>
            <tr>
                <th bgcolor="#EEEEEE">商品引き渡し時期</th>
                <td bgcolor="#FFFFFF">決済完了後即時</td>
            </tr>
            <tr>
                <th bgcolor="#EEEEEE">商品代金以外の必要金額</th>
                <td bgcolor="#FFFFFF">
                    なし
                </td>
            </tr>
            <tr>
                <th bgcolor="#EEEEEE">返品・不良品について</th>
                <td bgcolor="#FFFFFF">
                    明らかに当方の不具合が原因である場合を除き、承っておりません。
            </tr>
            <tr>
                <th bgcolor="#EEEEEE">表現、及び商品に<br />関する注意書き</th>
                <td bgcolor="#FFFFFF">本商品に示された表現や再現性には個人差があり、<br />必ずしも利益や効果を保証したものではございません。</td>
                
        </table>
    </div>
</body>

</html>